/* section */
section { padding: 8vw 0 2vw; }
section >* { z-index: 3; }
section .title_box h2 { padding: 0 10px; }
section .title_box h2 b {position: relative;font-size: 38px;z-index: 2;}
section .title_box h2:before { position: absolute; width: 100%; height: 0; background: #ffe595; display: inline-block; bottom: 0; left: 0; content: ""; }
section .title_box h2.aos-animate:before { height: 21px; transition-delay: .3s; }
section .title_box p { margin: 15px 0 60px; font-weight: inherit; text-transform: uppercase; font-size: 18px; }

/* resources_area */
#resources_area .phone_box a { margin: 0 10px; padding: 10px 30px; border-radius: 30px; }
#resources_area .phone_box a svg { width: 32px; height: 32px; }
#resources_area .phone_box a font { margin-left: 10px; font-weight: 500; font-size: 19px; }
#resources_area #tabs_container .tab_content { width: 100%; background: url(/Other/www.ad.iweb/svg/00/comics/bg.svg) no-repeat 50% bottom / 100%; top: 0; z-index: -1; opacity: 0; }
#resources_area #tabs_container .tab_content.showBox { z-index: 3; opacity: 1; }
#resources_area #tabs_container ul { margin: 50px auto 90px 13vw; padding: 30px 0; width: 405px; border-radius: 15px; background: #b6d1f0; }
#resources_area #tabs_container ul li { position: relative; margin: 0 0 25px 40px; padding: 10px 15px; width: calc(75% - 30px); background: var(--white); -webkit-transition-delay: .2s; transition-delay: .2s; }
#resources_area #tabs_container ul li:before { position: absolute; width: 0; height: 0; border-style: solid; border-width: 2px 0 55px 31px; border-color: transparent transparent transparent #fff; bottom: -38px; left: -15px; content: ""; }
#resources_area #tabs_container ul li img { width: 77px; vertical-align: top; }
#resources_area #tabs_container ul li .info { margin: 0 15px; width: calc(100% - 107px); vertical-align: top; }
#resources_area #tabs_container ul li .info b { font-size: 19px; color: #627594; }
#resources_area #tabs_container ul li .info p { line-height: 120%; font-size: 19px; }
#resources_area #tabs_container ul li:nth-child(2n) { margin: 0 40px 25px auto; }
#resources_area #tabs_container ul li:nth-child(2n):before { right: -15px; left: auto; }
#resources_area #tabs_container .showBox ul li:nth-child(2) { -webkit-transition-delay: .4s; transition-delay: .4s; }
#resources_area #tabs_container .showBox ul li:nth-child(3) { -webkit-transition-delay: .8s; transition-delay: .8s; }
#resources_area #tabs_container .showBox ul li:nth-child(4) { -webkit-transition-delay: 1.2s; transition-delay: 1.2s; }
#resources_area .tabs li {margin: 20px 15px;padding: 10px 0;background: var(--white);border: 5px var(--primary) solid;border-radius: 30px;box-shadow: 10px 10px 0 rgba(var(--gray-rgb), .7);}
#resources_area .tabs li h3 { line-height: 140%; font-size: 45px; }
#resources_area .tabs li p { font-size: 21px; color: var(--gray); }
#resources_area .tabs li.active { background: var(--primary); }
#resources_area .tabs li.active:before { position: absolute; width: 40px; height: 32px; background: url(/Other/www.ad.iweb/svg/00/comics/dot.svg) no-repeat 50%; right: 12px; content: ""; }
#resources_area .tabs li.active h3 , #resources_area .tabs li.active p { color: var(--white); }

/* team_area */
#team_area ul li { margin: 15px 25px; width: 270px; vertical-align: top; }
#team_area ul li.aos-animate:nth-child(2) , #team_area ul li.aos-animate:nth-child(6) { -webkit-transition-delay: .1s; transition-delay: .1s; }
#team_area ul li.aos-animate:nth-child(3) { -webkit-transition-delay: .2s; transition-delay: .2s; }
#team_area ul li.aos-animate:nth-child(4) { -webkit-transition-delay: .3s; transition-delay: .3s; }
#team_area ul li .img { margin: 10px auto 20px; }
#team_area ul li .img:before { overflow: hidden; position: absolute; width: calc(100% - 5px); height: 100%; background: url(/images/00/team/bg.png) no-repeat 50% / cover; display: block; top: 5px; left: 5px; content: ""; }
#team_area ul li h4 { margin-bottom: 10px; font-size: 25px; }
#team_area ul li h4:before { position: absolute; width: 10px; height: 10px; background: var(--primary); display: block; top: 5px; left: -20px; content: ""; }
#team_area ul li p { font-size: 12px; }
#team_area ul li article { font-size: 15px; }

/* help_area */
#help_area { background: url(/Other/www.ad.iweb/svg/00/price/bg.svg) no-repeat right 50% / auto 100%; }
#help_area .fix_tit { line-height: 100%; font-family: 'Montserrat', sans-serif; font-weight: 900; font-size: 9vw; color: rgba(var(--gray-rgb), .3); top: 0; }
#help_area .bg >div { vertical-align: bottom; }
#help_area .bg >div:last-child p { margin: 0 0 0 auto; }
#help_area .info_box >div { margin: auto auto 4vw; }
#help_area .info_box p font { font-size: 32px; }
#help_area .info_box h4 { margin-top: 30px; font-size: 54px; }
#help_area .info_box .price { margin-bottom: 25px; }
#help_area .info_box .price >* { font-size: 25px; vertical-align: text-bottom; }
#help_area .info_box .price b { margin: 0 10px; line-height: 100%; font-size: 89px; color: var(--third); }

/* project_area */
#project_area { background: url(/Other/www.ad.iweb/svg/00/service/bg.svg) no-repeat 50% 16vw / auto calc(100% - 10vw - 109px); z-index: 3; }
#project_area .title_box h2 b { margin: 0 10px; }
#project_area ul li { z-index: 1; }
#project_area ul li >div { margin: 0 auto 40px; padding: 10px 25px 20px; width: 430px; border-radius: 20px; box-shadow: 0 0 50px rgba(var(--black-rgb), .1); }
#project_area ul li .item a[data-action="/Other/www.ad.iweb/css/00/open_other/index.html"] { top: -15px; right: -20px; box-shadow: 0 0 10px rgba(var(--black-rgb), .1); }
#project_area ul li .item a[data-action="/Other/www.ad.iweb/css/00/open_other/index.html"] font { margin: auto; width: 30px; height: 30px; }
#project_area ul li .item a[data-action="/Other/www.ad.iweb/css/00/open_other/index.html"] font:before , #project_area ul li .item a[data-action="/Other/www.ad.iweb/css/00/open_other/index.html"] font:after { position: absolute; width: 100%; height: 4px; background: var(--white); border-radius: 10px; display: block; top: calc((100% - 4px) / 2); left: 0; content: ""; }
#project_area ul li .item a[data-action="/Other/www.ad.iweb/css/00/open_other/index.html"] font:after { width: 4px; height: 100%; top: 0; left: calc((100% - 4px) / 2); }
#project_area ul li .item img { margin: auto 10px; width: 80px; }
#project_area ul li:nth-child(4) .item img , #project_area ul li:nth-child(6) .item img { margin: auto; width: 100px; }
#project_area ul li .item .info { margin-left: 20px; width: calc(100% - 120px); }
#project_area ul li .item .info b { margin-bottom: 10px; font-weight: 500; font-size: 23px; color: var(--third); }
#project_area ul li .item .info p , #project_area ul li .item .info p >* { font-size: 19px; vertical-align: bottom; }
#project_area ul li .item .info p b { color: var(--third); }
#project_area ul li .other i , #project_area ul li .other i * { margin-right: 5px; font-size: 12px; }
#project_area ul li .other font { font-weight: 300; font-size: 15px; }
#project_area ul li[data-type="2"] { z-index: 2; }
#project_area ul li[data-type="2"] .item a[data-action="/Other/www.ad.iweb/css/00/open_other/index.html"] { background: var(--third); }

/* resume_area */
#resume_area .row { margin: 15px; }

/* contact_area */
#contact_area { padding-bottom: 6vw; background: url(/Other/www.ad.iweb/svg/00/contact/bg.svg) no-repeat 50% bottom; }
#contact_area .form_box { margin: 0 auto 2vw; padding: 85px 30px 50px; width: calc(80% - 60px); background: url(/Other/www.ad.iweb/svg/00/contact/top_bar.svg) var(--white) no-repeat; border: 1px rgba(var(--info-rgb), .5) solid; }
#contact_area .slogan { padding: 20px; }
#contact_area .slogan .pos_abs { width: 9vw; bottom: 30%; left: 5%; }
#contact_area .slogan .like { right: 2%; left: auto; }
#contact_area .slogan h2 { font-size: 48px; }
#contact_area form { width: 90%; opacity: 1; }
#contact_area form.aos-animate { margin-top:0px; opacity: 1; }
#contact_area form p { padding: 20px 0 5px; border-bottom: 1px rgba(var(--info-rgb), .3) solid; }
#contact_area form p >label { width: 80px; }
#contact_area form p >input[type="text"] { width: calc(100% - 110px); }
#contact_area form .name_sex p { width: calc(100% - 130px); }
#contact_area form .name_sex p.sex { width: 130px; border-bottom: 0; z-index: 3; }
#contact_area form .check p { margin-right: 15px; width: calc(100% - 139px); }
#contact_area form .check p input[type="text"] { width: calc(100% - 160px); }
#contact_area form .check #btnOK { padding: 5px 30px; width: 64px; border-radius: 20px; vertical-align: bottom;z-index: 99999999;position: relative; }
#contact_area form .phone { margin: 25px 0; }
#contact_area form .phone font { font-size: 15px; }
#contact_area form .phone svg { margin: 0 10px 0 15px; width: 22px; height: 22px; }
#contact_area form .phone b { font-size: 32px; }
#contact_area .people { width: 400px; right: 3%; bottom: 0; z-index: 2; }

@media screen and (max-width: 1440px) {
	#resources_area .tabs { width: 400px; top: 15%; right: 0; z-index: 3; }
	#resources_area .tabs li h3 { font-size: 30px; }
	#resources_area .tabs li p { font-size: 15px; }
	#resources_area .tabs li.active:before { display: none; }
	#team_area ul li.aos-animate:nth-child(4) { -webkit-transition-delay: 0s; transition-delay: 0s; }
	#team_area ul li.aos-animate:nth-child(5) { -webkit-transition-delay: .1s; transition-delay: .1s; }
	#team_area ul li.aos-animate:nth-child(6) { -webkit-transition-delay: .2s; transition-delay: .2s; }
	#contact_area { padding-bottom: 120px; }
	#contact_area .form_box { width: calc(90% - 60px); }
	#contact_area form .phone { bottom: 0; }
	#contact_area .people { width: 20vw; }
}
@media screen and (max-width: 1280px) {
	#help_area .info_box >div { margin: auto 10vw 6vw auto; }
}
@media screen and (max-width: 1160px) {
	#resources_area #tabs_container ul li img { width: 30%; }
	#resources_area #tabs_container ul li .info { width: calc(70% - 30px); }
	#resources_area #tabs_container ul li .info p { font-size: 16px; }
	#help_area .bg {height: 100%;bottom: 70px;}
	#help_area .info_box p font { font-size: 25px; }
	#help_area .info_box h4 { font-size: 35px; }
	#help_area .info_box >div {margin: auto 6vw auto auto;}
    #project_area ul li >div { width: calc(85% - 50px); }
	#project_area ul li .item .info p, #project_area ul li .item .info p >* { font-size: 17px; }
	#contact_area .slogan .cion { left: -5%; }
	#contact_area .slogan .like { right: -5%; }
	#contact_area .slogan h2 { font-size: 40px; }
	#contact_area .form_box { width: calc(100% - 60px); }
	#project_area{background: none;}
}
@media screen and (max-width: 1104px) {
	#team_area ul li.aos-animate:nth-child(3) , #team_area ul li.aos-animate:nth-child(5) { -webkit-transition-delay: 0s; transition-delay: 0s; }
	#team_area ul li.aos-animate:nth-child(4) , #team_area ul li.aos-animate:nth-child(6) { -webkit-transition-delay: .1s; transition-delay: .1s; }
}
@media screen and (max-width: 1024px) {
    #project_area ul li >div { width: calc(85% - 10px); }
}
@media screen and (min-width: 981px) {
	#project_area ul li .other { padding: 15px 25px; width: calc(100% - 50px); border-radius: 0 0 20px 20px; box-shadow: 0 10px 18px 0 rgba(var(--black-rgb), .06); left: 0; }
}
@media screen and (max-width: 980px) {
	#resources_area #tab_box { padding-top: 135px; }
	#resources_area #tabs_container .tab_content , #project_area { background: none; }
	#resources_area #tabs_container ul { margin: 50px auto; width: 540px; }
	#resources_area .tabs { width: 100%; top: 20px; }
	#resources_area .tabs li h3 { font-size: 22px; }
    #project_area ul li >div { padding: 30px 25px; width: 500px; }
	#project_area ul li .item img { margin: 0 auto 20px; }
	#project_area ul li .item .info { margin-left: 0; width: 100%; }
	#help_area .bg { height: 100%; bottom: -30px;width: 80%; }
	#help_area .info_box >div { margin: auto 9vw auto auto; }
}
@media screen and (max-width: 768px) {
	section { padding: 1vw 0 2vw; }
	#resources_area #tab_box { padding-top: 120px; }
	#resources_area .tabs { top: 35px; }
	#resources_area .tabs li { margin: 15px 12px; border-width: 3px; box-shadow: none; }
	#resources_area .tabs li h3 { padding: 0 10px; font-size: 20px; }
	#contact_area form .check p { margin: 0 0 20px; width: 100%; }
}
@media screen and (max-width: 640px) {
	section { padding: 3vw 0 2vw; }
	section .title_box h2 b { font-size: 30px; font-weight: 500; }
	section .title_box p { margin: 15px 0 30px; }
	#resources_area #tabs_container ul { width: 90%; }
	#team_area ul li.aos-animate:nth-child(2) , #team_area ul li.aos-animate:nth-child(3) , #team_area ul li.aos-animate:nth-child(4) , #team_area ul li.aos-animate:nth-child(5) , #team_area ul li.aos-animate:nth-child(6) { -webkit-transition-delay: 0s; transition-delay: 0s; }
	#project_area ul li >div { width: calc(95% - 50px); }
	#help_area .info_box >div { margin: auto; }
	#contact_area .form_box { padding: 7vw 10px; width: calc(100% - 20px); }
	#contact_area .slogan h2 { font-size: 30px; }
	#contact_area .slogan .pos_abs { width: 13vw; }
	#contact_area form { margin: 10px auto 0; width: 100%; }
	#contact_area form .phone { width: 100%; }
}
@media screen and (max-width: 550px) {
	#resources_area .phone_box a { margin: 5px 10px; width: 165px; }
	#resources_area .tabs li { margin: 15px 5px; }
	#contact_area form .name_sex { position: relative; }
	#contact_area form .name_sex p { width: 100%; }
	#contact_area form .name_sex p.sex { top: 0; right: 0; }
}
@media screen and (max-width: 480px) {
	#help_area .info_box .price b { font-size: 15vw; }
	#resources_area .tabs li { border-radius: 50%; }
	#resources_area .tabs li h3 { padding: 0; width: 76px; }
	#contact_area .slogan { padding: 20px 10px; }
	#contact_area .slogan h2 { font-size: 22px; }
	#contact_area form.aos-animate { margin-top: 0; }
	#contact_area form p >input[type="text"] { width: calc(100% - 30px); }
}